| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
recover_memory_nested.hpp File Reference
`#include <stan/math/rev/core/chainable.hpp>`
`#include <stan/math/rev/core/chainable_alloc.hpp>`
`#include <stan/math/rev/core/chainablestack.hpp>`
`#include <stan/math/rev/core/empty_nested.hpp>`
`#include <stdexcept>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
static void | stan::math::recover_memory_nested ()
| Recover only the memory used for the top nested call. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.